<?php

return [
    'p1' => 'Красотата на природата е нещото, което винаги ни е вдъхновявало.Затова и създаването на онлайн магазин, в който да ви предложим най-прекрасните цветя, на най-добри цени, в съчетание с добро обслужване - е мисия номер 1 за нас',
    'p2' => 'В магазин „Лея“ се стремим да ви дадем възможност да предоставите подарък на себе си или на любим човек, който да остави траен и красив спомен в съзнанието – а какво по-хубаво от живо цвете?',
    'p3' => 'Работата с клиентите за нас е като грижата за живите цветя – имат нужда от много любов и внимание, затова се стремим да ви предоставим:',
    'p4' => 'Ние не доставяме просто подаръци, а щастие, опаковано с много любов и красота за Вас и хората, които обичате!',
    'p5' => 'Приятно пазаруване!',
    'p6' => 'Екипът на магазин „Леа“',
    'li1' => 'Цветя от най-висок клас',
    'li2' => 'Красиви опаковки, с които да ги подарите',
    'li3' => 'Блестящо обслужване',
    'li4' => 'Сигурна и навременна доставка',
    'title' => 'Прекрасни цветя, избрани за Вас',
    'btn-show' => 'Още...',
    'btn-hide' => 'Скрий',
    'send-us-msg-title' => 'изпратете запитване',
    'send-us-msg-body' => 'Може да ни изпратите запитване и в рамките на 24 часа ще Ви отговорим на посочения от Вас контакт!',
    'send-us-msg-body-1' => 'Може да ни изпратите запитване',
    'send-us-msg-body-2' => 'и в рамките на 24 часа ще Ви отговорим',
    'send-us-msg-body-3' => 'на посочения от Вас контакт!',
    'send-us-msg-btn' => 'изпрати',
    'title-products' => 'Продукти',
    'contact-us' => 'свържи се с нас',
];
